#! /bin/sh -e

# The alternatives are now handled by asterisk-core-sounds-es
if [ "$1" = "upgrade" ] && dpkg --compare-versions "$2" le 1.4.21-1; then
    update-alternatives --remove asterisk-prompt-es    /usr/share/asterisk/sounds/en_US_f_Allison
    update-alternatives --remove asterisk-prompt-es-us /usr/share/asterisk/sounds/en_US_f_Allison
fi

#DEBHELPER#
